Bug 3183 - [UPDATE REQUEST] gnome-desktop3
: [UPDATE REQUEST] gnome-desktop3
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks: 3037
  Show dependency treegraph
 
Reported: 2013-11-19 12:10 MSK by Arkady L. Shane
Modified: 2013-11-26 15:02 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2013-11-19 12:10:43 MSK
Advisory:

Build gnome-desktop3 with pnp-ids from /usr/share/hwdata/pnp.ids

Should fix http://bugs.rosalinux.ru/show_bug.cgi?id=3037

Buildlists:

https://abf.rosalinux.ru/build_lists/1390680
https://abf.rosalinux.ru/build_lists/1390681
Comment 1 Vladimir Potapov 2013-11-22 17:43:46 MSK
gnome-desktop3-3.8.4-1-rosa2012.1
************************ Advisory *********************
Build gnome-desktop3 with pnp-ids from /usr/share/hwdata/pnp.ids

Should fix http://bugs.rosalinux.ru/show_bug.cgi?id=3037
*******************************************************
QA Verified